prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-mma7660
Description: I2C 3-axis Digital Accelerometer (1.5g)
Version: 1.7.1

Libs: -L${libdir} -lupmc-mma7660
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
